/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

div,p,h1,h2,h3,h4,h5,ul,ol,li,body,html
{
padding:0px;
margin:0px;
}

ul,ol
{
list-style-type:none;
}

.clear
{
clear:both;
}

a
{
text-decoration:none;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body
{
background:url(../../img/planning_cycle/planning_cycle/site_bg.jpg) top center no-repeat;
}

#fs_canvas
{font-family: 'arial',sans-serif;
height: 560px;
margin-left: -35px;
position: relative;
width: 760px;
}

#fs_canvas #fs_logo_wrapper
{
width:662px;
height:44px;
position:absolute;


}

#fs_canvas #fs_logo_wrapper img
{

}

#fs_canvas #fs_logo
{
top:162px;
left:0px;
z-index:3;
position:absolute;
display:none;
}

#fs_canvas #fs_title_wrapper
{
width:662px;
height:71px;
position:absolute;
top:162px;
left:2px;
z-index:2;
overflow:hidden;
}

#fs_canvas #fs_title_bg
{
top:0px;
left:-662px;
z-index:1;
position:absolute;
height:auto;
}

#fs_canvas #fs_title_text
{
top:24px;
left:-390px;
z-index:2;
position:absolute;
height:auto;
}

#fs_canvas #fs_controls
{
width:300px;
height:39px;
position:absolute;
top:0px;
left:0px;
z-index:1;
}

#fs_canvas #fs_controls img
{
position:absolute;
}

#fs_canvas #fs_controls_logo
{
top:0px;
left:0px;
z-index:2;
display:none;
}

#fs_canvas #fs_controls_button
{
top:0px;
left:0px;
z-index:1;
width:300px;
height:39px;
background:url(../../img/planning_cycle/fs_controls_bg.png) top left no-repeat;
display:none;
position:position;
}

#fs_canvas #fs_control_button_stop, #fs_canvas #fs_control_button_play
{
width:66px;
height:26px;position:absolute;
top:6px;
left:221px;
display:none;
}

#fs_canvas #fs_control_button_stop
{
background:url(../../img/planning_cycle/fs_stop.png) top left no-repeat;
}

#fs_canvas #fs_control_button_stop:hover
{
background:url(../../img/planning_cycle/fs_stop_on.png) top left no-repeat;
}

#fs_canvas #fs_control_button_play
{
background:url(../../img/planning_cycle/fs_play.png) top left no-repeat;
}

#fs_canvas #fs_control_button_play:hover
{
background:url(../../img/planning_cycle/fs_play_on.png) top left no-repeat;
}

#fs_canvas .fs_control_stop #fs_control_button_stop, #fs_canvas .fs_control_play #fs_control_button_play
{
display:block;
}

#fs_canvas #fs_loop
{
position:absolute;
left:95px;
top:50px;
width:606px;
height:399px;

}

#fs_canvas .fs_arrow
{
position:absolute;
top:0px;
left:0px;
display:none;
height: auto; width: 200px
}

#fs_canvas .fs_arrow_gray
{
position:absolute;
top:0px;
left:0px;
}

#fs_canvas .fs_arrow_green
{
position:absolute;
top:0px;
left:0px;
display:none;
}

#fs_canvas .fs_cycle
{
position:absolute;
top:0px;
left:0px;
display:none;
cursor:pointer;
width: 200px;
height: auto
}

#fs_canvas .fs_cycle img
{
width:123px;
height:124px;
}

#fs_canvas #fs_cycle_8 img
{
width:auto;
height:auto;
}

#fs_canvas .fs_cycle_gray
{
position:absolute;
top:0px;
left:0px;
z-index:2;
}

#fs_canvas .fs_cycle_green
{
position:absolute;
top:0px;
left:0px;
z-index:1;
opacity:0;
}

#fs_canvas #fs_arrow_1{left: 134px; top: 18px;}
#fs_canvas #fs_arrow_2{left: 311px; top: 42px;}
#fs_canvas #fs_arrow_3{left: 456px; top: 85px;}
#fs_canvas #fs_arrow_4{left: 329px; top: 236px;}
#fs_canvas #fs_arrow_5{left: 163px; top: 264px;}
#fs_canvas #fs_arrow_6{left: 16px; top: 174px;}
#fs_canvas #fs_arrow_7{left: 28px; top: 64px;}
#fs_canvas #fs_arrow_8{left: 127px; top: 121px;}

#fs_canvas #fs_cycle_1{left: 320px; top: 15px;}
#fs_canvas #fs_cycle_2{left: 459px; top: 89px;}
#fs_canvas #fs_cycle_3{left: 397px; top: 225px;}
#fs_canvas #fs_cycle_4{left: 238px; top: 258px;}
#fs_canvas #fs_cycle_5{left: 79px; top: 225px;}
#fs_canvas #fs_cycle_6{left: 15px; top: 89px;}
#fs_canvas #fs_cycle_7{left: 154px; top: 15px;}
#fs_canvas #fs_cycle_8{left: 190px; top: 157px;}

#fs_canvas .fs_caption
{
display:none;
}

#fs_canvas .active_1 #fs_caption_1, #fs_canvas .active_2 #fs_caption_2, #fs_canvas .active_3 #fs_caption_3, #fs_canvas .active_4 #fs_caption_4, #fs_canvas .active_5 #fs_caption_5, #fs_canvas .active_6 #fs_caption_6, #fs_canvas .active_7 #fs_caption_7
{
display:block;
}

#fs_caption_wrapper
{
width:511px;
height:384px;
border:2px solid #e1e1e1;
position:absolute;
left:137px;
top:48px;
z-index:10;
display:none;
}

#fs_caption_inner
{
margin-top:12px;
margin-left:12px;
width:487px;
height:360px;
position:relative;
overflow: hidden
}

#fs_caption_bg
{
background:url(../../img/planning_cycle/white_screen_95.png);
z-index:9;
width:591px;
height:400px;
left:102px;
top:45px;
position:absolute;
display:none;
}


#fs_canvas .fs_caption h2
{color: #004964;
font-family: 'Rokkitt',serif;
font-size: 20px;
height: 25px;
margin-bottom: 8px;
overflow: hidden;
padding-right: 25px;}

#fs_canvas h3.fs_purpose
{
font-size:12px;
font-weight:bold;
color:#473d36;
}

#fs_canvas .fs_purpose
{
font-size:11px;
color:#473d36;margin-bottom: 0
}

#fs_canvas .fs_list
{
margin-top:12px;
color:#00af50;
}
#fs_canvas .fs_list li
{
width:181px;
font-size:11px;
float:left;
margin-bottom:3px;
padding-left:55px;
background:url(../../img/planning_cycle/fs_bullet.png) 36px center no-repeat;margin-bottom: 0; padding-bottom: 0
}

#fs_canvas .fs_middlebox{overflow: hidden; height: 148px; font-size: 11px }
#fs_canvas .fs_greenbox
{
background: none repeat scroll 0 0 #00AF50;
bottom: 0;
height: 149px;
overflow: hidden;
padding-bottom: 33px;
position: absolute;
width: 240px;
font-size: 11px
}

#fs_canvas .fs_greenbox_left
{
left:0px;
}

#fs_canvas .fs_greenbox_right
{
right:0px;
}

#fs_canvas .fs_greenbox h3
{
color:#fff;
font-size:12px;
font-weight:bold;
padding:10px;
}

#fs_canvas .fs_greenbox p
{
color:#000;
font-size:11px;
padding:0px 10px 0px 10px;
margin-top: 0; 
}

#fs_canvas .fs_more
{
width:59px;
height:23px;
background:url(../../img/planning_cycle/fs_more.png);
position:absolute;
bottom:10px;
right:10px;
display:block;
text-indent: -99999px
}

#fs_canvas .fs_caption_nav
{
width:59px;
height:38px;
position:absolute;
top:192px;
display:block;
}

#fs_canvas .fs_caption_nav_next
{
right:-59px;
}

#fs_canvas .fs_caption_nav_prev
{
left:-59px;
}

#fs_canvas .fs_caption_nav_next.fs_nav_off
{
background:url(../../img/planning_cycle/fs_control_next_off.png);
}

#fs_canvas .fs_caption_nav_next.fs_nav_on, #fs_canvas .fs_caption_nav_next:hover
{
background:url(../../img/planning_cycle/fs_control_next_on.png);
}

#fs_canvas .fs_caption_nav_prev.fs_nav_off
{
background:url(../../img/planning_cycle/fs_control_prev_off.png);
}

#fs_canvas .fs_caption_nav_prev.fs_nav_on, #fs_canvas .fs_caption_nav_prev:hover
{
background:url(../../img/planning_cycle/fs_control_prev_on.png);
}

#fs_canvas .fs_caption_close
{
width:28px;
height:27px;
background:url(../../img/planning_cycle/fs_caption_close.png);
position:absolute;
top:7px;
right:7px;
}

#fs_preload
{
display:none;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}